<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 League2nd April Patch Notes &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update/2nd-april-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>2nd April Patch Notes</title>
		<link>https://s4leaguegame.com/update/2nd-april-patch-notes/</link>
		<comments>https://s4leaguegame.com/update/2nd-april-patch-notes/#respond</comments>
		<pubDate>Tue, 30 Apr 2019 16:00:05 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/?post_type=update&#038;p=521</guid>
		<description><![CDATA[Hello Leaguers, Today&#8217;s patch will be small and contains a fix and a weapon change. We&#8217;ve received several requests to revert the Rail Gun buff [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/8564b817001ab537e6d7c3f32007cd97/files/s4l/image/B/Banner1_30April19.png" width="715" height="179" /></p>
<p><strong><span style="font-size: 18pt;">Hello Leaguers,</span></strong></p>
<p>Today&#8217;s patch will be small and contains a fix and a weapon change.</p>
<p>We&#8217;ve received several requests to revert the Rail Gun buff of last year. We now finally made our first step in re-balancing and changed the Rail Gun.<br />
Also the HP bug which got partially fixed in our last Hot Fix got finally resolved today.</p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Weapons</span></p>
<ul>
<li>Railgun &#8211; balancing and gameplay change
<ul>
<li>Damage: <del><span style="color: #ff0000;">18</span></del> <span style="color: #00d023;">36</span></li>
<li>Damage (Full Charged): <del><span style="color: #ff0000;">76</span></del> <span style="color: #00d023;">130</span></li>
<li>Magazine: <del><span style="color: #ff0000;">8</span></del> <span style="color: #00d023;">4</span></li>
<li>Reload Amount: <del><span style="color: #ff0000;">2</span></del> <span style="color: #00d023;">1</span></li>
<li>FOV: <del><span style="color: #ff0000;">25</span></del> <span style="color: #00d023;">15</span></li>
<li>Delay Time: <del><span style="color: #ff0000;">0.65 sec.</span></del> <span style="color: #00d023;">1 sec.</span></li>
<li>Critical Damage Modifier: 0%</li>
<li>Press left click: Shooting</li>
<li>Hold left click: Start Charging</li>
<li>Press right click: Zoom in/ out</li>
</ul>
</li>
<li>Pretender (Rail Gun) &#8211; changes haven&#8217;t been applied yet<br />
<em>(future changes will follow)</em></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Bugfixes<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Game</u></span></p>
<ul>
<li>HP display and stats issue when joining mid game &#8211; <span style="color: #00d023;">fixed</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Known Issues</span></p>
<p><u><span style="font-size: 14pt;">Game</span></u></p>
<ul>
<li>DB Error message when joining a server for the first time
<ul>
<li><em>waiting or restarting the client should fix the issue</em></li>
</ul>
</li>
<li>Visual bug &#8211; Character models are not displayed properly during half-time and result screen.</li>
<li>Visual bug &#8211; The respawn bar isn&#8217;t filling up when respawning.</li>
<li>Visual bug &#8211; The PEN and EXP bonuses don&#8217;t show while on the result screen.</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/2nd-april-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
